<script lang="ts">
  import { page } from '$app/stores';
  import ServiceScoringDetails from '@components/ServiceScoring/ServiceScoringDetails.svelte';
  import { faArrowLeftLong } from '@fortawesome/free-solid-svg-icons';
  import Fa from 'svelte-fa';
</script>

<svelte:head>
  <title>Service Scoring Details</title>
</svelte:head>

<div class="container py-2">
  <a href="/scoring/info/edit"><Fa icon={faArrowLeftLong} /> Go Back</a>
  <ServiceScoringDetails edit checkId={$page.params.check_id} />
</div>
